<ion-split-pane>
  <ion-menu contentId="content" type="reveal">
    <ion-header>
      <ion-toolbar [routerLink]="['/web/home']">
        <ion-title>
          AMA
        </ion-title>
      </ion-toolbar>
    </ion-header>

    <ion-content>
      <ion-list>
        <ion-item [routerLink]="['/web/usuarios']">
          <ion-icon ios="ios-people" md="md-people"></ion-icon>
          <ion-label>
            Usuarios
          </ion-label>
        </ion-item>
        <ion-item [routerLink]="['/web/roles']">
          <ion-icon ios="ios-people" md="md-people"></ion-icon>
          <ion-label>
            Roles
          </ion-label>
        </ion-item>
        <ion-item [routerLink]="['/web/lugares']">
          <ion-icon ios="ios-pin" md="md-pin"></ion-icon>
          <ion-label>
            Lugares
          </ion-label>
        </ion-item>
        <ion-item [routerLink]="['/web/lugares/tipos']">
          <ion-icon ios="ios-pin" md="md-pin"></ion-icon>
          <ion-label>
            Tipos Lugares
          </ion-label>
        </ion-item>
      </ion-list>
    </ion-content>
  </ion-menu>

  <ion-router-outlet id="content" main></ion-router-outlet>
</ion-split-pane>
